
#define  $$BEGIN_INDEXEDMESSAGES  "MSG"
#define  $$END_INDEXEDMESSAGES  "MSG"

#define  $$BEGIN_GUI  "UlxEmployeeEditView"
#define UlxEmployeeEditView.Shell.label_1                "Edit Employee"
#define UlxEmployeeEditView.NotebookPage1.label_2        "Person"
#define UlxEmployeeEditView.NotebookPage3.label_3        "Employee"
#define UlxEmployeeEditView.NotebookPage2.label_4        "Note"
#define UlxEmployeeEditView.NotebookPage4.label_5        "Documents"
#define UlxEmployeeEditView.Button11.label_6             "Launch using Browser Context"
#define UlxEmployeeEditView.Label1.label_7               "Url:"
#define UlxEmployeeEditView.okButton.label_9_8M          "~OK"
#define UlxEmployeeEditView.cancelButton.label_11_10M    "~Cancel"
#define UlxEmployeeEditView.applyButton.label_13_12M     "~Apply"
#define UlxEmployeeEditView.resetButton.label_15_14M     "~Reset"
#define UlxEmployeeEditView.saveMenu.toolTipText_16      "Save"
#define UlxEmployeeEditView.saveMenu.label_18_17M        "~Save"
#define UlxEmployeeEditView.quitMenu.toolTipText_19      "Quit"
#define UlxEmployeeEditView.quitMenu.label_21_20M        "~Quit"
#define UlxEmployeeEditView.undoMenu.toolTipText_22      "Undo"
#define UlxEmployeeEditView.undoMenu.label_24_23M        "~Undo"
#define UlxEmployeeEditView.cutMenu.toolTipText_25       "Cut"
#define UlxEmployeeEditView.cutMenu.label_27_26M         "Cu~t"
#define UlxEmployeeEditView.copyMenu.toolTipText_28      "Copy"
#define UlxEmployeeEditView.copyMenu.label_30_29M        "Cop~y"
#define UlxEmployeeEditView.pasteMenu.toolTipText_31     "Paste"
#define UlxEmployeeEditView.pasteMenu.label_33_32M       "~Paste"
#define UlxEmployeeEditView.confirmPageChangeMenu.toolTipText_34 "Confirm Page Change"
#define UlxEmployeeEditView.confirmPageChangeMenu.label_35 "Confirm Page Change"
#define  $$END_GUI  "UlxEmployeeEditView"

#define  $$BEGIN_GUI  "UlxEmployeeCompositeView"
#define UlxEmployeeCompositeView.Label1.label_1          "Title:"
#define UlxEmployeeCompositeView.memberCheckBox.toolTipText_2 "Select to add user to Inner circle"
#define UlxEmployeeCompositeView.memberCheckBox.label_3  "Member:"
#define UlxEmployeeCompositeView.EntryField1.toolTipText_4 "Enter title of employee"
#define UlxEmployeeCompositeView.Label3.label_5          "Smalltalk Skills:"
#define UlxEmployeeCompositeView.NotebookPage1.label_6   "true"
#define UlxEmployeeCompositeView.NotebookPage2.label_7   "false"
#define  $$END_GUI  "UlxEmployeeCompositeView"

#define  $$BEGIN_GUI  "UlxDossierView"
#define UlxDossierView.Shell.label_1                     "ULC Dossier"
#define UlxDossierView.findButton.label_2                "Find"
#define UlxDossierView.editButton.label_4_3M             "~Edit"
#define UlxDossierView.deleteButton.label_6_5M           "~Delete"
#define UlxDossierView.newButton.label_8_7M              "~New"
#define UlxDossierView.closeButton.label_10_9M           "~Close"
#define UlxDossierView.findField.toolTipText_11          "Enter search string"
#define UlxDossierView.dossierLabel.label_12             "Dossier"
#define UlxDossierView.TableColumn1.label_13             " "
#define UlxDossierView.FirstName.label_14                "First Name"
#define UlxDossierView.LastName.label_15                 "Last Name"
#define UlxDossierView.Member.label_16                   "Member"
#define UlxDossierView.Title.label_17                    "Title"
#define UlxDossierView.File.toolTipText_18               "File"
#define UlxDossierView.saveMenu.toolTipText_20           "Save"
#define UlxDossierView.saveMenu.label_22_21M             "~Save"
#define UlxDossierView.exitApplicationMenu.toolTipText_23 "When clicking the item, all windows of the current application will close "
#define UlxDossierView.exitApplicationMenu.label_25_24M  "~Exit UlcApplication"
#define UlxDossierView.quitMenu.toolTipText_26           "Quit"
#define UlxDossierView.quitMenu.label_28_27M             "~Quit"
#define UlxDossierView.Edit.toolTipText_29               "Edit"
#define UlxDossierView.undoMenu.toolTipText_31           "Undo"
#define UlxDossierView.undoMenu.label_33_32M             "~Undo"
#define UlxDossierView.cutMenu.toolTipText_34            "Cut"
#define UlxDossierView.cutMenu.label_36_35M              "Cu~t"
#define UlxDossierView.copyMenu.toolTipText_37           "Copy"
#define UlxDossierView.copyMenu.label_39_38M             "Cop~y"
#define UlxDossierView.pasteMenu.toolTipText_40          "Paste"
#define UlxDossierView.pasteMenu.label_42_41M            "~Paste"
#define UlxDossierView.enableShellResizeMenu.toolTipText_43 "Toggle the Shell resize option"
#define UlxDossierView.enableShellResizeMenu.label_44    "Enable Shell Resize"
#define UlxDossierView.confirmDossierCloseMenu.toolTipText_45 "Ask the user if the dossier can be closed"
#define UlxDossierView.confirmDossierCloseMenu.label_46  "Confirm Dossier Close"
#define UlxDossierView.CheckBox1.label_47                " "
#define UlxDossierView.cutPopup.toolTipText_48           "Cut"
#define UlxDossierView.cutPopup.label_50_49M             "Cu~t"
#define UlxDossierView.copyPopup.toolTipText_51          "Copy"
#define UlxDossierView.copyPopup.label_53_52M            "Cop~y"
#define UlxDossierView.pastePopup.toolTipText_54         "Paste"
#define UlxDossierView.pastePopup.label_56_55M           "~Paste"
#define UlxDossierView.findPopup.toolTipText_57          "Find a customer that matches the search string."
#define UlxDossierView.findPopup.label_58                "Find"
#define UlxDossierView.editMenu.label_60_59M             "~Edit"
#define UlxDossierView.newMenu.label_62_61M              "~New"
#define  $$END_GUI  "UlxDossierView"
